<div class="container-fluid">
    <div class="row-fluid">
        <div class="col-3">
             {% include('partials/left_submenu.html.twig')%}
        </div>
        <div class="col-9">
            <div class="row-fluid">
                <div class="col">
                    {% include('partials/form_search_nuevosolicitudes.html.twig') with {'origen':'estados-solicitudes', 'title': title}%}
                </div>
            </div>
            <hr>
            <div class="row-fluid">
                <div class="col" id="divRsultReportes" style="display:none;">
                    
                </div>
            </div>            
        </div>
    </div>
</div>
<div id="spinner"></div>